<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
	android:color="?android:attr/colorControlHighlight">
	<item android:id="@android:id/mask">
		<shape android:shape="rectangle">
			<solid android:color="#000000" />
			<corners android:radius="8dp" />
			<size
				android:width="32dp"
				android:height="32dp" />
		</shape>
	</item>
	<item android:drawable="@drawable/rectangle_rounded_green" />
</ripple>